/* style sheet MInt in mexico */
htm{
	background-color:#F96;}
body{
	background-image: url(images/MiM_bkg.jpg);
	margin: 0px auto 0px; 
	width:800px;
	}
	
#index_container{
	height:600px;
	width:800;
	margin: 0 auto 0;
	background: url(images/homepage.gif);
}

#honey_container{
	height:600px;
	width:800;
	margin: 0 auto 0;
	background: url(images/honeyPage.gif);
}

#citrus_container{
	height:600px;
	width:800px;
	margin: 0 auto 0;
	background: url(images/citrusPage.gif);
}

img{border:none;}

.homepage_mim{
	position: relative;
	left: 365px;
	top: 50px;
	height: 41px;
	width: 160px;
}	

.navContainer{
	position: relative;
	left: 635px;
	top: 10px;
	height: 41px;
	width: 160px;
}

.subNavContainer{
	position: relative;
	left: 400px;
	top: 127px;
	height: 20px;
	width: 400px;
}

.mainContent{
	width:360px;
	height: 300px;
	padding: 200px 283px 0px;
	line-height: 14px;
        text-align: justify;      
}


.mimLogo{
	position: relative;
	left: 635px;
	top:-115px;
	height: 120px;
	width: 160px;
}	

.citrus_mainContent{
	height: 300px;
        width:360px;
	padding: 200px 100px 0px;
	line-height: 14px;
	height: 300px;
	line-height: 14px;
        text-align: justify; 
}

p{
	font-size: 11px;
	font-family: Univers;
	color: #272727;
        line-height: 1.5em;
	}
h1{
	font-size: 11px;
	font-family: Univers;
	color: #272727;
}